
/*RESPONSIVE ALIGNING*/
.text-left-not-xs, .text-left-not-sm, .text-left-not-md, .text-left-not-lg {
    text-align: left;
}
.text-center-not-xs, .text-center-not-sm, .text-center-not-md, .text-center-not-lg {
    text-align: center;
}
.text-right-not-xs, .text-right-not-sm, .text-right-not-md, .text-right-not-lg {
    text-align: right;
}
.text-justify-not-xs, .text-justify-not-sm, .text-justify-not-md, .text-justify-not-lg {
    text-align: justify !important;
}

@media (max-width: 767px) {
    .text-left-not-xs, .text-center-not-xs, .text-right-not-xs, .text-justify-not-xs {
        text-align: inherit;
    }
    .text-left-xs {
        text-align: left;
    }
    .text-center-xs {
        text-align: center;
    }
    .text-right-xs {
        text-align: right;
    }
    .text-justify-xs {
        text-align: justify;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .text-left-not-sm, .text-center-not-sm, .text-right-not-sm, .text-justify-not-sm {
        text-align: inherit;
    }
    .text-left-sm {
        text-align: left;
    }
    .text-center-sm {
        text-align: center;
    }
    .text-right-sm {
        text-align: right;
    }
    .text-justify-sm {
        text-align: justify;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .text-left-not-md, .text-center-not-md, .text-right-not-md, .text-justify-not-md {
        text-align: inherit;
    }
    .text-left-md {
        text-align: left;
    }
    .text-center-md {
        text-align: center;
    }
    .text-right-md {
        text-align: right;
    }
    .text-justify-md {
        text-align: justify;
    }
}
@media (min-width: 1200px) {
    .text-left-not-lg, .text-center-not-lg, .text-right-not-lg, .text-justify-not-lg {
        text-align: inherit;
    }
    .text-left-lg {
        text-align: left;
    }
    .text-center-lg {
        text-align: center;
    }
    .text-right-lg {
        text-align: right;
    }
    .text-justify-lg {
        text-align: justify;
    }
}
/*END OF RESPONSIVE ALIGNING*/




/*HERE*/
.here {
	border: 1px dashed red !important;
}
.here2 {
	border: 1px dashed blue !important;
}
/*END OF HERE*/


/*styles for password checker inputs*/
.PasswordTextboxesSelector, div.form-group.form-inline, div.old_validator {
	margin-right: -15px;	
}
.PasswordTextboxesSelector input, div.form-group.form-inline input, div.old_validator>input, div.old_validator>select {
	width: calc(100% - 15px) !important;
	display: inline-block;
}
.PasswordTextboxesSelector input:first-child {
	margin-bottom: 15px !important;
}
.PasswordTextboxesSelector span, div.form-group.form-inline span, div.old_validator>span {
	width: 15px;}
/*styles for password checker inputs*/

.height-7 {
	height: 7px;
}
.emptygrid, .emptygrid>td {
	background: transparent !important;
	text-align: center;
}
/*for long servises lists*/
/*.clearfix~input[type='checkbox'] {
	margin-left: 0;*/

	/*for text overflow*/
.text-overflow {
	white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

/*center empty checkbox/radio*/
.smart-form .checkbox.empty, .smart-form .radio.empty {
	padding-left: 15px !important;
}

.inherit-vert-padd {
	padding-top: inherit;
	padding-bottom: inherit;

}

body * {
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
	-webkit-font-smoothing: antialiased;
}


.vertical-align-middle {
	vertical-align: middle;
}
table.vertical-align-middle td {
	vertical-align: middle !important;
}
.margin-left-0 {
	margin-left: 0  !important;
}
.margin-right-0 {
	margin-right: 0 !important;
}

.inline {
	display: inline !important;
}

.smart-form .checkbox i, .smart-form .radio i {
	top: 0px !important;
}

.avatar_image {
	max-width: 120px;
	max-height: 120px;
}

.MailboxSelectorField {
	max-width: calc(100% - 24px) !important;
}

.jarviswidget .widget-body {
	min-height: 1px !important;
}



body, html {
    background: white;
}

.no-max-width {
    max-width: none;
}

.cursor-default {
    cursor: default !important;
}

.jarviswidget>header {
    /*line-height: 34px;*/
    min-height: 34px;
}
.FormButtonsBar{
    line-height: 48px;
}
.FormButtonsBar * {
    line-height: normal;
}
.page-header {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    position: relative;
    min-height: 48px;
    flex-direction: row;
}
.page-header:after, .page-header:before {
    content: "";
    display: block;
    clear: both;
}
.TopPageNameBar {
    position: absolute;
    left: 0;
}
.display-block {
    display: block;
}
.page-header {
    border-bottom: none;
}
.font-size-inherit {
    font-size: inherit !important;
}
.line-height-initial {
    line-height: initial !important;
}
.float-none {
    float: none !important;
}
.height-auto {
    height: auto !important;
}
.padding-left-5 {
    padding-left: 5px;
}
.margin-top-minus-5 {
    margin-top: -5px !important;
}
.margin-top-minus-7 {
    margin-top: -7px !important;
}
.margin-bottom-20 {
  margin-bottom: 20px!important
}
.margin-top-20 {
  margin-top: 20px!important
}
.margin-left-20 {
  margin-left: 20px!important
}
.margin-right-20 {
  margin-right: 20px!important
}
.margin-bottom-15 {
  margin-bottom: 15px!important
}
.margin-top-15 {
  margin-top: 15px!important
}
.margin-left-15 {
  margin-left: 15px!important
}
.margin-right-15 {
  margin-right: 15px!important
}
.checkbox label, .radio label {
    padding-left: 10px;
}
.txt-color-black {
  color: black!important
}
.valign-middle {
    vertical-align: middle !important;
}
/*Page header style*/
.TopPageNameBar span, .Header>span {
    font-size:26px;
    line-height:44px;
    font-weight:300;
}
/*Page header style*/
/*FONTS*/
.font-size-1 {
    font-size: 1rem !important;
}
.font-size-1_3 {
    font-size: 1.3rem !important;
}
.font-size-1_4 {
    font-size: 1.4rem !important;
}
.font-size-1_5 {
    font-size: 1.5rem !important;
}
.font-size-1_6 {
    font-size: 1.6rem !important;
}
.font-size-1_8 {
    font-size: 1.8rem !important;
}
/*END OF FONTS*/
legend {
    font-size: 1.4rem;
}











/*MEDIA*/
@media (max-width: 767px) {
    .TopPageNameBar {
    position: static;
    display: inline-flex;
}
.page-header {
    flex-direction: column;
}

smartadmin-prod…ion.min.css:23
.te
}
/*MEDIA*/
